.slider_product_small .slick-current .product_small_img {
  border: 2px solid #b5e34b;
}
.razdel_product_reg {
  color: #422f62;
}
.bx-soa-item-td {
  border: none;
}
.title-search-result {
  background: #fff;
  padding: 20px;
  width: 100%;
  border: 1px solid #dbd7ea;
  border-radius: 15px;
  z-index: 5;
}
table.title-search-result {
  border: none;
  border-radius: 0;
}
.title-search-result td {
  padding: 10px 0;
}
.catalog_page .product_info .product_amount_title,
.catalog_page .product_info .offer_buy_block.buys_wrapp {
  display: none !important;
}
.opt_user.catalog_page .product_info .product_amount_title,
.opt_user.catalog_page .product_info .offer_buy_block.buys_wrapp {
  display: block !important;
}
.header_bottom_menu {
  z-index: 10 !important;
}
.order_page .bx-soa-cart-total.order_summary .order_summary_item {
  display: none;
}
.order_page
  .bx-soa-cart-total.order_summary
  .order_summary_item.bx-soa-cart-total-line-total {
  display: flex;
  padding-top: 0;
  border: none;
}
div[style="background-image:url('/local/templates/aspro_optimus/components/bitrix/sale.basket.basket/template/images/no_photo.png')"] {
  background-repeat: no-repeat;
  background-size: contain;
  border: none;
}
img[style="background-image: url(/local/templates/aspro_optimus/components/bitrix/sale.order.ajax/template/images/product_logo.png);"] {
  background-repeat: no-repeat;
  background-size: 80%;
  border: none;
  background-position: center;
}
.view_sale_block {
  display: none;
}
.stickers [class*="sticker_"] {
  background-color: #422f62;
  width: auto;
  height: 24px;
  margin: 0px 0px 2px;
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  padding: 6px 10px 0px;
  box-sizing: border-box;
}
.stickers [class*="sticker_efde00a07ee03992f73bab9c5d6085dd"] {
  background-color: #422f62;
  color: #fff;
}
.stickers {
  left: 0px;
  top: 14px;
  position: absolute;
  z-index: 2;
  line-height: 20px;
  display: block !important;
}
.catalog_block .catalog_item_wrapp .sale_block {
  position: absolute;
  top: 14px;
  right: 0;
  display: block !important;
}
.sale_block .text,
.sale_block .value {
  float: left;
  background: #b5e34b;
  padding: 4px 8px 3px;
  font-size: 11px;
  line-height: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top: 1px;
  margin-bottom: 1px;
}
.sale_block .text {
  display: none;
}
.catalog_detail.product .stickers {
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}
.catalog_detail.product .product_price .offers_price_old + .sale_block {
  display: block;
}
.restore-pass-head {
  background: transparent !important;
  cursor: auto !important;
  color: #222 !important;
  border: none !important;
}
.cache-window {
  position: fixed;
  bottom: 0;
  padding: 5px;
  border-top: 1px solid green;
  text-align: center;
  width: 100%;
  background: #fff;
  z-index: 99;
}
.cache-window button {
  border: none;
  padding: 12px;
  font-size: 13px;
}
.top_slogan {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  color: #422f62;
  text-transform: uppercase;
}

@media screen and (max-width: 900px) {
  .cache-window button {
    margin-bottom: 5px;
  }
  .header_top_phones {
    justify-content: center !important;
  }
  .top_slogan {
    font-size: 12px;
    text-align: center;
    background: #ffc242;
    margin-bottom: 10px;
  }
}
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.video-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 80vh;
}
.responsive-iframe video.video-iframe {
  padding-top: 0;
}
.slider_product_small.video-y .slick-slide:nth-of-type(2):before {
  content: "";
  background: url(/local/templates/aspro_optimus/images/play-button.svg)
    no-repeat;
  width: 40px;
  height: 40px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 14px;
  right: 0;
  display: block;
  background-size: contain;
}
.slick-vertical .slick-slide {
  position: relative;
}
.slider_product_small .slick-track {
  min-height: 100%;
  transform: translate3d(0, 0, 0) !important;
}
.form-group.bx-soa-customer-field[data-property-id-row="6"],
label[for="orderDescription"],
#orderDescription {
  display: none;
}
.header_bottom_menu_toggler:before {
  content: "";
  width: 100%;
  display: block;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
}
.sale_block_opt .articles-list .item {
  background: #dbd7ea;
  border-radius: 15px;
  width: 32%;
}
.sale_block_opt .articles-list .right-data {
  padding: 15px;
}
.sale_block_opt .articles-list .right-data .item-title a {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.2;
  display: inline-block;
  margin-top: 10px;
}
.sale_block_opt .articles-list .left-data img {
  width: 100%;
  height: 200px;
  border-radius: 15px 15px 0 0;
  object-fit: cover;
}
.sale_block_opt .articles-list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.customer_page .tab-content {
  width: 85%;
}
.customer__tabs_text {
  width: 100%;
}
@media (max-width: 994px) {
  .sale_block_opt .articles-list .item {
    width: 100%;
  }
  .customer_page .tab-content {
    width: 100%;
  }
}
